@charset "UTF-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Oswald);

.container {
    width: 98% !important;
}

.footer-secondary-container, .footer-primary-bottom, .footer-top-container .links{
	display: none;
}

.section-title, .block-title{
	color: #333;
}

.block-title{
	padding: 13px 0 7px;
}

.col-right {
    padding-top: 15px;
}

h1.section-title {
    border-bottom: 1px solid #DDD;
    font-size: 28px;
    font-weight: normal;
    line-height: 30px;
    padding: 13px 0 7px;
	margin-bottom: 10px;
}

.col-main p strong {
    color: #666;
   /* font-size: 16px !important;*/
}

.credit-card-logos {
	display: block;
	text-align: center;
}

/* --- Header --- */

h1, h2, h3, h4, h5, .section-title, .products-list .product-name, .products-grid .product-name, h3.product-name, .feature .heading, .accordion .heading, #mobnav-trigger, #nav > li > a, #nav.wide ul.level0 > li > a, .vertnav-top li a, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product-view .box-reviews dt .heading, .footer .heading, .slide .caption h2, .slide .caption h3, .main-font{ font-family: Oswald, georgia, serif; }

.header-container {
	background-image: none;
	background: #3a3735;
	background: -moz-linear-gradient(top, #3a3735 29%, #111010 96%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(29%, #3a3735), color-stop(96%, #111010));
	background: -webkit-linear-gradient(top, #3a3735 29%, #111010 96%);
	background: -o-linear-gradient(top, #3a3735 29%, #111010 96%);
	background: -ms-linear-gradient(top, #3a3735 29%, #111010 96%);
	background: linear-gradient(to bottom, #3a3735 29%, #111010 96%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3735', endColorstr='#111010', GradientType=0 ); }

.header .top-links a:hover { background-color: transparent; }

.header .show-separators .links > li {
	margin-left: -3px; }

.header .form-search .input-text {
	color: #999;
	background-color: transparent;
	padding: 0 0 0 7px;
	width: 98%;
	height: 32px;
	line-height: 32px;
	border-color: #434343; }
	.header .form-search .input-text:focus {
		border-color: #666;
		background-color: #242121; }

#mini-cart .dropdown-toggle .icon-cart {
	background: url(../images/img/pix.png) 0px -205px no-repeat;
	float: left;
	width: 18px;
	height: 26px;
	padding-top: 3px;
	text-indent: -9999px;
	overflow: hidden;
}

.header {
	color: #999;
}
.header a {
	color: #999;
}
.header a:hover {
	color: #fff;
	background-color: #7fc241 !important;
}
.header a.logo:hover{ background: none !important; }
.header .top-links a:hover {
	background-color: transparent;
}
.header h1.logo a:hover {
	background-color: transparent !important;
}

.header-top {
	border-bottom: #434343 solid 1px;
	margin-bottom: 15px;
}

.header .form-search .input-text:hover, .header .form-search .input-text:focus {
    color: #CCC;
}

.header .form-search .button {
    background: url("../images/img/icons.png") no-repeat scroll 3px -117px transparent;
}

.quick-compare .dropdown-toggle .icon-compare {
    background:url("../images/img/icons.png") no-repeat scroll 0 -35px transparent;
    max-height: 32px;
    width: 14px;
}

/* ---  Home Page Slider  --- */

.control-nav {
    display: none;
}

.gen-slider-arrows2 .direction-nav a:hover {
	background-color: #7fc241;
}

/* --- Menus --- */

/* Small Text Menu - comment this out to use Large Text Menu */

#nav li a {
	display: block;
	padding: 0 13px;
	font-family: Oswald, georgia, serif;
	-webkit-font-smoothing:antialiased;
}


#nav > li > a {
    font-size: 13px;
/*    height: 39px;
    line-height: 15px;
    padding-top: 9px;*/
	height: 31px;
    line-height: 15px;
    padding-top: 17px;
    text-transform: uppercase;
}


/*#nav li.level0.parent {
    max-width: 9%;
}
*/
#nav li.level0.parent {
    max-width: 11%;
}

#nav li a span {
    white-space:normal;
}


.nav > .grid-full {
    margin-top: 1%;
}

/* This is to remove the wee arrows in the main nav */
#nav > li.parent > a, #nav > li.parent:hover > a {
    background-image: none;
}





/* --- Footer --- */

 * Make the Facebook Like box responsive (fluid width) https://developers.facebook.com/docs/reference/plugins/like-box/ */ /* This element holds injected scripts inside iframes that in
some cases may stretch layouts. So, we're just hiding it. */

#fb-root {
 display: none;
}
/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important;
}

.footer-bottom p {
    color: #FFFFFF;
    line-height: 26px;
}

.footer-bottom .item{
	width: 100%;
}
.footer-copyright{
	margin-bottom: 0;
}
.footer-bottom{
	padding-top: 0;
}
.footer-bottom-container {
	padding-bottom: 20px;
	background-color: #7fc241;
}
.footer-bottom p {
	color: #fff;
	line-height: 26px;
}
.footer-bottom a {
	color: #E0F4C0;
	padding-left: 5px;
	padding-right: 5px;
}
.footer-bottom a:hover {
	color: #fff;
}
.footer h6.heading {
	color: #7fc241;
	margin-bottom: 20px;
}
.footer-primary p {
	color: #fff;
}
.footer-primary p a {
	color: #fff;
}
.footer-primary p a:hover {
	color: #7fc241;
}
#scroll-to-top {
	background: url("../images/img/icons.png") 15px -185px no-repeat #7fc241;
	opacity: 0.5;
}
#scroll-to-top:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.footer-primary-container {
    background-color: #353331;
    padding-bottom: 10px;
    padding-top: 10px;
}

div.feature.indent {
    padding-left: 0px !important;
	position:relative;
	z-index:999;
}

#footer-map-canvas {
	height: 310px;
	background: none !important;
}
#footer-map-info {
	position: relative;
	top: -310px;
	left: 0;
	z-index: 20;
	height: 0;
	width: 100px;
}

.contact-content {
	width: 48%;
	float: left;
	margin: 40px 2% 0 0;
}
.contact-form {
	width: 48%;
	float: left;
	margin: 40px 0 0 2%;
}
.contact-form label {
	display: block;
	width: 100%;
}
div.std form [type="text"], div.std form input[type="password"], div.std form textarea, div.std form select,
.contact-form input[type="text"], .contact-form input[type="password"], .contact-form textarea, .contact-form select {
	width: 80%;
	border: 1px solid #c2c1c1;
	background-color:#f5f5f5;
	/*height: 24px;*/
	outline: 0;
	color: #6C6D70;
	margin-bottom: 20px;
	font-weight:normal;
	}
div.std form input:focus,
div.std form textarea:focus,
.contact-form input:focus,
.contact-form textarea:focus {
	background-color:white;
    border-color: #78a429;
	}
div.std form .errors p,
.contact-form .errors p {
	color:red !important;
	}
div.std form input.submit,
.contact-form input.submit {
	float: left;
	width: 120px;
	margin-top: 20px;
	background-color: #78a429;
	border: 0px;
	height: 30px;
	color: white;
	font-family: Oswald, georgia, serif;
	font-size: 1.2em;
	font-weight: normal;
	}
	div.std form input.submit:hover,
	.contact-form input.submit:hover {
		background-color: #333333;
		}
div.std form input.submit {
	clear:left;
	}
div.std form label {
	float:left;
	width:100%;
	}
#locations-holder {
	float: right;
}
#location-map-canvas {
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
	background: none !important;
}
#location-map-info {
	clear: both;
	width: 100%;
}
.location-elem {
	width: 46%;
	float: left;
	margin: 20px 2% 0 0;
	padding: 0 0 10px 2%;
	border-bottom: 1px solid #aaaaaa;
}
#location-list {
	padding: 10px;
	font-size: 18px;
	font-family: Oswald, georgia, serif;
}
#location-list ul {
	line-height: 24px;
	margin: 10px 0px;
}
#location-list li {
	margin: 10px 0;
}

#location-list li li {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0;
	margin: 3px 10px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.cinema_item {
	margin-top: 30px;
}
.cinema_item .video iframe {
	width: 100%;
	height: 315px;
}

.wrapper {
    border-top: 0;
}

.std blockquote {
	padding: 1.5em 1.5em .5em 1.5em;
	background-color: #f5f5f5;
}
div.col-right.sidebar.grid12-3.grid-col2-sidebar.in-sidebar div.block li {
	list-style-type:none;
	margin-top:5px;
	margin-bottom:5px;
	}
	div.col-right.sidebar.grid12-3.grid-col2-sidebar.in-sidebar div.block li ul li {
		margin-left:15px;
		}
.contact-content hr {
	margin-bottom:10px;
	margin-top:10px;
	border-bottom: 1px #e5e5e5 solid;
	border-top: 0px;
	}
div.blogpost,
article.post {
	margin-bottom: 30px;
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom: 20px;
	}
article.post:last-child {
	border-bottom:0px;
	}

@media only screen and (max-width: 330px) {
	div.mitem { width:280px !important; }
	}
div.mitem { width: 365px; padding:10px; margin: 0 auto; height:103px; }

@media only screen and (max-width: 330px) {
	div.msubitem { width:280px !important; }
	}
div.msubitem { width: 48%; margin: 0 auto ; padding-right: 2%; padding-bottom: 2%; max-width: 100%; height: auto }
div.msubitem img {

}


.itemslider .slides > li {
	display: block;
}

.add-to-links a {
	margin: 0 13px 3px 0;
}

#checkout-agreements .wide label {
	color: #666666;
	font-family: Oswald, georgia, serif;
	font-weight: normal;
	font-size: 16px;
	padding: 5px 0;
}

#mc_embed_signup .input-group>label {
	width: 150px;
}
#mc_embed_signup .mc-field-group .checks {
	float: left;
}
#mc_embed_signup .mc-field-group label {
	font-size: 15px;
}
#mc_embed_signup .mc-field-group label.check {
	color: #444;
	width: 80px;
}
#mc_embed_signup .mc-field-group label.check input {
	margin-right: 3px;
}
#mc_embed_signup #mc-embedded-subscribe {
	float: left;
	width: 120px;
	margin-left: 150px;
	margin-top: 20px;
	background-color: #78a429;
	border: 0px;
	height: 30px;
	color: white;
	font-family: Oswald, georgia, serif;
	font-size: 14px;
	font-weight: normal;
}

/* Gift wrap styles */

#firebrand_gift_option .showEntireOrder, #firebrand_gift_option .showIndividual {
	display: none;
	overflow: auto;
}


@media only screen and (max-width: 478px) {
	#firebrand_gift_option .showEntireOrder, #firebrand_gift_option .showIndividual {
		width: 278px;
	}
}


@media only screen and (max-width: 319px) {
	#firebrand_gift_option .showEntireOrder, #firebrand_gift_option .showIndividual {
		width: 200px;
	}
}



#firebrand_gift_option .showEntireOrder, #firebrand_gift_option .showIndividual table {
	min-width: 413px;
}

#firebrand_gift_option.EntireOrder .showEntireOrder, #firebrand_gift_option.Individual .showIndividual {
	display: list-item;
}

#firebrand_gift_option .showEntireOrder .giftwrap label {
	float: none;
}

#firebrand_gift_option .showIndividual thead th {
	background-color: #e5e5e5;
	font-family: Oswald, georgia, serif;
	padding: 3px;
	margin: 0;
	vertical-align: middle;
	text-align: center;
}

#firebrand_gift_option .showIndividual tbody td {
	padding: 5px;
	margin: 0;
}

#firebrand_gift_option .showIndividual tr.itemStart {
	border-top: solid 2px #e5e5e5;
}

#firebrand_gift_option .showIndividual tr.itemStart:first-child {
	border-top: none;
}

#firebrand_gift_option .showIndividual tr.itemStart td {
	padding-top: 15px;
}

#firebrand_gift_option .showIndividual tr.itemStart:first-child td {
	padding-top: 5px;
}

#firebrand_gift_option .showIndividual td.from,
#firebrand_gift_option .showIndividual td.to,
#firebrand_gift_option .showIndividual td.wrapcolor {
	width: 18%;
}

#firebrand_gift_option .showIndividual tr.even {
	background:#f5f5f5;
}

#firebrand_gift_option .showIndividual td.message {
	width: 25%;
}


#firebrand_gift_option .showIndividual textarea {
	width: 100%;
	height: 50px;
	background: none;
}

#firebrand_gift_option .showIndividual input[type='text'],
#firebrand_gift_option .showIndividual select {
	width: 100%;
	background: none;
}

#firebrand_gift_option .showIndividual tr.hide {
	display: none;
}

/* default overrides */
.product-view .btn-cart span,
button.btn-checkout span {
	background-color: #7fc241;
	color: #ffffff;
}

.accordion-style1 li li a {
	background-color: #f7f7f7;
}

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .mobile-grid.grid12-3 { width: 44%;		margin-left:1%; margin-right:1%; } /* .grid12-3 to .grid12-6 */
}

@media only screen and (max-width: 319px) {
	.cinema_item .video iframe {
		width: 100%;
		height: 200px;
	}

}

@media only screen and (min-width: 960px) {
	.cinema_item .video iframe {
		width: 100%;
		height: 460px;
	}

}

@media only screen and (max-width: 479px) {
	.location-elem {
		width: 96%;
		float: left;
		margin: 20px 2% 0 0;
		padding: 0 0 10px 2%;
		border-bottom: 1px solid #aaaaaa;
	}
}

@media only screen and (max-width: 960px) {
	.contact-content {
		width: 94%;
		margin-right: 6%;
		margin: 40px 0 0 0;
	}
	.contact-form {
		width: 94%;
		margin-right: 6%;
		margin: 40px 0 0 0;
	}

}

/*temp fix to hide the hold gift wrap */
.container1-wrapper .product-options {
	display: none;
}

.testing-site {
  background-color: #ff0000;
  color: #ffffff;
  font-size: 22px;
  text-align: center;
  padding: 10px 0;
  margin: 0;
}

#product-options-wrapper {
	display:none;
}

@media (max-width: 768px) {
	.homepage-slider {
		margin-bottom: 30px;
	}
}

.slideshow-banners a:first-of-type img {
    margin-bottom: 11px;
	margin-top: 11px;
}

@media (max-width: 1279px) {
	.slideshow-banners a:first-of-type img {
        margin-bottom: 7px;
	margin-top: 7px;
}
}


/* homepage restyle */
.home-page-layout .main.container.show-bg {
	max-width: 100%;
    width: 100% !important;
}

.home-promos {
    position: relative;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    padding: 10px 5px;
    float: left;
}

.slideshow-banners {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    float: left;
    margin-bottom: 0px;
}

.promo-inner {
    padding-left: 5px;
    padding-right: 5px;
}

.slideshow-banners.grid12-6 {
    width: 50%;
}

.slideshow-banners.grid12-3 {
    width: 25%;
}

.home-page-layout .main.container.show-bg .home-content {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.home-announcement {
    background-color: #2b90ad;
    padding: 30px 0;
    width: 100%;
    float: left;
}

.home-announcement p, .home-announcement a, .home-announcement h1, .home-announcement h2, .home-announcement h3, .home-announcement h4, .home-announcement h5, .home-announcement h6 {
    color: #fff;
}

.home-instagram {
    float: left;
}

#instagram_list1 a img {
    height: 250px;
}

.home-content-block {
    clear: both;
    padding-top: 50px;
}

.home-page-layout .main.container.show-bg {
    padding-bottom: 0 !important;
    padding-top: 0;
}

.slideshow-banners a:first-of-type img {
     margin-bottom: 0px;
     margin-top: 0px;
}


.slideshow-banners a:first-of-type img {
    margin-bottom: 0px;
}

.slideshow-banners.middle-top-promo a:first-of-type img {
    margin-bottom: 0px !important;
}

.slideshow-banners img {
    width: 100%;
    height: auto;
}

.slideshow-banners {
    position: relative;
}

.promo1-title h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.promo1-title {
    background-color: rgba(31,31,31,0.3);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.promo1-title h2 {
    color: #fff;
    font-size: 36px;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    padding: 40px;
    width: 80%;
    text-align: center;
}

.promo-image {
    overflow: hidden;
    position: relative;
}

.promo-image:hover .promo1-title {
    background-color: rgba(31,31,31,0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.promo-image:hover .promo1-title h2 {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 0;
}

.text-center {
    text-align: center;
}

.promo-outter {
    margin-left: 0;
    margin-right: 0;
    width: 25%;
    float: left;
}

.promo-outter img {
    width: 100%;
    height: auto;
}

.promo-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.home-ctas {
    position: relative;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    padding: 10px 5px;
    float: left;
}

.home-brands {
    padding-top: 0px;
    padding-bottom: 40px;
    float: left;
    width: 100%;
}

.home-brands h2 {
    margin-bottom: 20px;
}

.ctagbg {
    opacity: 0;
    background-color: rgba(31,31,31,0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.home-ctas .promo-inner:hover .ctagbg {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.home-ctas .promo-inner .promo-wrap {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
}

.home-page-layout .main.container.show-bg .home-content-block .home-content {
    max-width: 800px;
}

.home-page-layout .main.container.show-bg .home-content-block .home-content p {
    margin: 1em 0;
}

.home-page-layout .main.container.show-bg .home-content-block .home-content h1 {
    font-size: 28px;
}

.grid12-25 {
    width: 20%;
    display: inline-block;
    float: left;
}

.grid12-25 .brand-inner {
    padding: 0 10px;
}

.home-page-layout .main.container.show-bg .home-brands .home-content {
    max-width: 1000px;
}

/* nav and footer */
.header-container, .footer-primary-container {
    background: #eaeaea;
}

.header a {
    color: #3e3e47;
}

.header {
    color: #797979;
}

.links .fa {
    font-size: 19px;
    vertical-align: middle;
    margin-right: 4px;
    margin-left: 4px;
}

.footer-primary p {
    color: #797979;
    font-size: 13px;
}

.footer-bottom-container {
    padding: 10px 0;
}

.footer h6.heading {
    font-size: 20px;
    color: #5f5f5f;
}

#nav, .footer-bottom-container {
    background-color: #5f5f5f;
}

.footer-bottom a {
    color: #eaeaea;
}

.footer-bottom a:hover {
    color: #6eac35;
}

#scroll-to-top {
    background: url(../images/img/icons.png) 15px -185px no-repeat #8e8e8e;
    opacity: 0.5;
}

#nav.classic ul {
    background-color: #5f5f5f;
}

#nav > li:hover > a, .vertnav-top li > a:hover {
    color: #6eac35;
    background-color: #ffffff;
}

.footer-primary p a {
    color: #3e3e47;
}

.footer-newsletter-btn {
    background-color: #3e3e47;
    color: #fff;
    padding: 10px 15px;
}

.footer-bottom p {
    color: rgba(255, 255, 255, 0.5);
}

.footer-social a {
    font-size: 15px;
    line-height: 28px;
    color: #3e3e47;
}

.footer-social a.footer-newsletter-btn:hover {
    cursor: pointer;
}

.footer-social a.footer-newsletter-btn {
    color: #fff;
}

.footer-social a.footer-newsletter-btn:hover {
    color: #fff;
    background-color: #6eac35;
}

.footer-primary p a:hover, .footer-primary a:hover {
    color: #6eac35;
}

#mobnav {
    background-color: #5f5f5f;
}

.home-instagram {
    width: 100%;
    position: relative;
}

.simply-scroll, .simply-scroll .simply-scroll-clip {
    width: 100%;
}

#footer-map-info h6 {
    color: #5f5f5f;
    font-weight: 600;
}

.header .form-search .input-text:focus {
    background-color: transparent;
}

.header .form-search .input-text:hover, .header .form-search .input-text:focus {
    color: #5f5f5f;
}

#mini-cart .dropdown-toggle .icon-cart {
    background: none;
    text-indent: 0;
    padding-top: 0px;
}

#mini-cart .dropdown-toggle .icon-cart:before {
    content: "\f07a";
    font-family: FontAwesome;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
    font-size: 15px;
    margin-top: -4px;
}

.instagram-tag {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #eaeaea;
    padding: 10px 20px 10px 15px;
    font-size: 18px;
}

.instagram-tag i {
    margin-right: 5px;
}

.gmnoprint {
    display: none !important;
}

.header a:hover {
    background-color: transparent !important;
    color: #7fc241 !important;
}

.links > li > a:hover {
    color: #7fc241 !important;
}

@media (max-width: 960px) {
    .home-content-block {
        padding-left: 30px;
        padding-right: 30px;
    }

    .mobile-grid {
        width: 48%;
    }
}

@media (max-width: 768px) {
    .home-promos {
        padding: 0;
    }

    .slideshow-banners {
        width: 100% !important;
        margin-bottom: 10px;
    }

    #mobnav-trigger.active, #mobnav-trigger:hover, #nav > li > a, .vertnav-top li > a {
        background-color: #5f5f5f;
    }

    .home-page-layout .main.container.show-bg {
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
    }

    .home-promos .promo-inner {
        padding-left: 10px;
        padding-right: 10px;
    }

    .home-ctas .promo-outter {
        width: 50%;
    }

    .home-ctas .promo-inner {
        margin-bottom: 10px;
    }

    .grid12-25 {
        width: 50%;
        display: inline-block;
        float: left;
    }

    .grid12-25 .brand-inner {
        padding: 20px;
    }

    .grid12-25:last-of-type {
        margin-left: 25%;
    }

    .mobile-grid.grid12-3 {
        width: 100%;
    }

    .trimHeight, .vertical-promo {
        max-height: auto !important;
    }
}

@media (max-width: 480px) {
    .home-ctas .promo-outter {
        width: 100%;
    }

    .grid12-25 .brand-inner {
        padding: 5px;
    }
}

/* custom home page styling */
.product-name a {
	color: #3b3d4b;
}

.item button.button span {
	background-color: #3b3d4b;
}

.in-sidebar .block-vertnav {
	display: none;
}

.footer-top-container.section-container {
	display: none;
}

#nav {
	background-color: #3b3d4b;
}

#nav.classic ul {
	background-color: #4f5161;
}

#nav > li > a {
    font-size: 18px;
    padding-left: 20px !important;
    padding-right: 20px !important;;
}

#nav ul li a {
	font-size: 16px;
}

#nav li a span {
    white-space: initial;
} 

#nav li.level0.parent {
    max-width: none;
}

.simply-scroll-list {
	height: 250px;
}
